[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wheezy konqueror - cannot download Adobe Flashplayer

On Thu, 03 Nov 2011 23:21:13 +0000, Sian Mountbatten wrote:

> Konqueror displays the following when I try to download Ubuntu APT
> version --/cfusion/downloadcenter/flashplayer/otherversions/[object
> HTMLAnchorElement]/


Try with the tar.gz file. It is the easiest way to get the plugin from 
Adobe's site. You only have to place the "*.so" file into the plugins 

> Firefox and iceweasel similarly cannot download the Adobe file.

APT option also fails here (Firefox), it seems it tries to stablish a 
connection to some apt:// protocol that Firefox cannot handle. Not sure 
what's the purpose of this APT option, though, maybe an Ubuntu thingy :-?



Reply to: